Add on needed

Viewing forum thread.
Back to Game Queries.
Back to Forum List.

Deleted User
(IP Logged)
15:28 Thu 15 Oct 15 (BST)  [Link]  
Hi, so apparently I need an Add-on installed to play FunkyPool? In Firefox, despite having my java script enabled and java installed, I can't find java on my Add-on options either. I'm lost as to how to fix this... Man I really do miss pool, but it's so much effort and hard work to try and play.. Then every time something goes wrong and I can't play ?!? Can we like fix this once and for all
friendyboy
friendyboy
Posts: 1,029
15:39 Thu 15 Oct 15 (BST)  [Link]  
You can disable the Java Security Warning boxes mate:

* Control Panel
* Small Icons
* Java (32-Bit)
* Advanced Tab
* Scroll down too 'Secure Execution Environment'
* Untick the box by 'Show sandbox warning banner'

* Apply
* Exit
Done.
Unable to post
Reason:You must log in before you can post

Add on needed

Back to Top of this Page
Back to Game Queries.
Back to Forum List.